html {
  background: url(../img/takeoff-2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  background-color: transparent;
}

h2 {
  font-family: "Montserrat", "Roboto", sans-serif;
}

.headline {
  margin: 4rem 0 10rem;
  font-size: 4rem;
  font-family: "Montserrat", "Roboto", sans-serif;
  color: #fff;
  text-shadow: 1px 1px 2px #000;
}

.inner-container {
    background-color: #fff;
    padding: 2rem;
    border-radius: 1rem;
}

.logobar-logo {
  padding: 8rem;
}

.commentsblock .heading {
  font-size: 3rem;
}

.commentsblock .comment {
  font-size: 2rem;
  margin: 3rem 0;
  background-color: #eaeaea;
  padding: 1rem;
  border-radius: 1rem;
}

.commentsblock .commenter {
  font-style: italic;
  text-align: right;
  display: block;
  margin-right: 4rem;
}
